



bam2nuc --help 2>&1 | grep SYNOPSIS > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
bismark --help > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
bismark2bedGraph --help 2>&1 | grep SYNOPSIS > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
bismark2report --help 2>&1 | grep SYNOPSIS > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
bismark2summary --help 2>&1 | grep SYNOPSIS > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
bismark_genome_preparation --help > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
bismark_methylation_extractor --help > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
coverage2cytosine --help 2>&1 | grep SYNOPSIS > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
